公告:本站正式转型为非交互式静态网站!
转型:本站将通过笔记和博客的形式继续为大家服务,关于 Mathematica 问答服务请移步至QQ群:365716997
联系:如有问题请联系QQ群管理员,或发送邮件至:lixuan.xyz@qq.com。
感谢:最后非常感谢大家多年来的支持与帮助!
参考《互联网跟帖评论服务管理规定》《中华人民共和国网络安全法》《网络信息内容生态治理规定》《互联网用户账号信息管理规定》

—— 2022-11-27

欢迎来到 Mathematica 问答社区

提问时请贴上文本代码

语法高亮:在编辑器中点击

被禁止的话题:广告破解

请阅读:《提问的智慧》

备用域名:mma.ooo

支持LaTex数学公式
行内公式标识符:\$ 或“$\backslash ($”+“$\backslash )$”,
行间公式标识符:\$\$ 或 “$\backslash [$”+“$\backslash ]$”

社区建议QQ群:365716997

分类

0 投票
1.6k 浏览
Needs["Graphics`Polyhedra`"]

显示

Get::noopen: 无法打开 Graphics`Polyhedra`.

Needs::nocont: 当运行  Needs 时,没有创建上下文 Graphics`Polyhedra`.

out[] = $Failed

请问一下是为什么?
用户: 2770024765 (11 分)

2 个回答

+1 投票

运行:

?Graphics`*

发现12.0版本中Graphics`下面只有3个包:

 ArrayPlotDispatch,MeshMarkers,PlotMarkers

用户: 野鹤 (5.1k 分)
谢谢,那请问一下如果我要调用`Polyhedra`该怎么办?
+1 投票

查了一下,Graphics`Polyhedra`应该是5.2版本中的包了,现在已经加到内建函数中了,可以使用PolyhedronData。

更多请参见:https://reference.wolfram.com/language/Compatibility/tutorial/Graphics/Polyhedra.html

用户: 野鹤 (5.1k 分)
好的,谢谢
...